<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'eo', version '4.2'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} signojn';
$string['tiny:0_words'] = '{0} vortoj';
$string['tiny:action'] = 'Ago';
$string['tiny:activity'] = 'Aktiveco';
$string['tiny:address'] = 'Adreso';
$string['tiny:advanced'] = 'Porspertula';
$string['tiny:align'] = 'Ĝisrandigi';
$string['tiny:align_center'] = 'Ordigu centren';
$string['tiny:align_left'] = 'Ordigu maldekstren';
$string['tiny:align_right'] = 'Ordigu dekstren';
$string['tiny:alignment'] = 'Ĝisrandigo';
$string['tiny:alignment1'] = 'niveleco';
$string['tiny:all'] = 'Ĉio';
$string['tiny:alternative_source'] = 'Alternativa fonto';
$string['tiny:alternative_source_url'] = 'URLo de alternativa fonto';
$string['tiny:anchor...'] = 'Ankro...';
$string['tiny:anchors'] = 'Ankroj';
$string['tiny:animals_and_nature'] = 'Bestoj kaj naturo';
$string['tiny:arrows'] = 'Sagsimboloj';
$string['tiny:austral_sign'] = 'signo de argentina aŭstralo';
$string['tiny:background_color'] = 'Fona koloro';
$string['tiny:black'] = 'Nigra';
$string['tiny:block'] = 'Bloko';
$string['tiny:blockquote'] = 'Marĝenigo';
$string['tiny:blocks'] = 'Blokoj';
$string['tiny:blue'] = 'Blua';
$string['tiny:body'] = 'Korpo';
$string['tiny:bold'] = 'Dika';
$string['tiny:border'] = 'Bordero';
$string['tiny:border_color'] = 'Koloro de bordero';
$string['tiny:border_style'] = 'Stilo de bordero';
$string['tiny:border_width'] = 'Larĝo de bordero';
$string['tiny:bottom'] = 'Subo';
$string['tiny:browse_for_an_image'] = 'Rigardi por iu bildo';
$string['tiny:bullet_list'] = 'Punkta listo';
$string['tiny:cancel'] = 'Nuligi';
$string['tiny:caption'] = 'Citaĵo';
$string['tiny:cedi_sign'] = 'signo de ganaa cedio';
$string['tiny:cell'] = 'Ĉelo';
$string['tiny:cell_padding'] = 'Ĉelmarĝenoj';
$string['tiny:cell_properties'] = 'Ĉelaj ecoj';
$string['tiny:cell_spacing'] = 'Ĉelspacoj';
$string['tiny:cell_type'] = 'Ĉela tipo';
$string['tiny:center'] = 'Centro';
$string['tiny:characters'] = 'Simboloj';
$string['tiny:characters_no_spaces'] = 'Simboloj (senspacetaj)';
$string['tiny:circle'] = 'Cirklo';
$string['tiny:class'] = 'Klaso';
$string['tiny:clear_formatting'] = 'Forigi formatigon';
$string['tiny:close'] = 'Fermi';
$string['tiny:code'] = 'Kodo';
$string['tiny:code_sample...'] = 'Kodospecimeno...';
$string['tiny:colon_sign'] = 'dupunkto';
$string['tiny:color_picker'] = 'Kolorelektilo';
$string['tiny:color_swatch'] = 'Specimenaro de koloroj';
$string['tiny:cols'] = 'Kolumnoj';
$string['tiny:column'] = 'Kolumno';
$string['tiny:column_group'] = 'Kolumna grupo';
$string['tiny:constrain_proportions'] = 'Relativigu proporciojn';
$string['tiny:copy'] = 'Kopii';
$string['tiny:copy_row'] = 'Kopiu vicon';
$string['tiny:could_not_find_the_specified_string.'] = 'Malsukceso trovi la indikitan sinsekvon';
$string['tiny:count'] = 'Nombri';
$string['tiny:cruzeiro_sign'] = 'signo de brazila kruzero';
$string['tiny:currency'] = 'Valuto';
$string['tiny:currency_sign'] = 'valutsigno';
$string['tiny:current_window'] = 'Aktuala fenestro';
$string['tiny:custom...'] = 'Propra...';
$string['tiny:custom_color'] = 'Propra koloro';
$string['tiny:cut'] = 'Eltranĉi';
$string['tiny:cut_row'] = 'Eltranĉu vicon';
$string['tiny:dark_blue'] = 'Malhelblua';
$string['tiny:dark_gray'] = 'Malhela griza';
$string['tiny:dark_green'] = 'Malhela verda';
$string['tiny:dark_orange'] = 'Malhela oranĝa';
$string['tiny:dark_purple'] = 'Malhelpurpura';
$string['tiny:dark_red'] = 'Malhela ruĝa';
$string['tiny:dark_turquoise'] = 'Malhela turkisa';
$string['tiny:dark_yellow'] = 'Malhela flava';
$string['tiny:datetime'] = 'Dato/tempo';
$string['tiny:decrease_indent'] = 'Malpliigu alineon';
$string['tiny:default'] = 'Implicite';
$string['tiny:delete_column'] = 'Forigu kolumnon';
$string['tiny:delete_row'] = 'Forigu vicon';
$string['tiny:delete_table'] = 'Forigu tabelon';
$string['tiny:dimensions'] = 'Dimensioj';
$string['tiny:disc'] = 'Disko';
$string['tiny:document'] = 'Dokumento';
$string['tiny:dollar_sign'] = 'signo de usona dolaro';
$string['tiny:dong_sign'] = 'signo de vjetnama dongo';
$string['tiny:drachma_sign'] = 'signo de greka draĥmo';
$string['tiny:drop_an_image_here'] = 'Ĵetu iun bildon ĉi tien';
$string['tiny:edit'] = 'Redakti';
$string['tiny:embed'] = 'Enkonstruu';
$string['tiny:error'] = 'Eraro';
$string['tiny:error_form_submit_field_collision.'] = 'Eraro: kolizio de kampoj dum sendado de formularo.';
$string['tiny:error_no_form_element_found.'] = 'Eraro: elementoj de formularo forestas';
$string['tiny:euro-currency_sign'] = 'signo de eŭro';
$string['tiny:example'] = 'ekzemplo';
$string['tiny:extended_latin'] = 'Etendita la latina';
$string['tiny:failed_to_initialize_plugin_0'] = 'Pravalorizado de krompogramo {0} malsukcesis';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Ŝargado de kromprogramo {0} el URLo {1} malsukcesis';
$string['tiny:failed_to_load_plugin_url_0'] = 'Ŝargado por kroprograma URLo {0} malsukcesis';
$string['tiny:failed_to_upload_image_0'] = 'Alŝutado de bildo {0} malsukcesis';
$string['tiny:file'] = 'Dokumento';
$string['tiny:find'] = 'Serĉi';
$string['tiny:find_and_replace...'] = 'Serĉi kaj anstataŭi...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Serĉi (se serĉa komprogramo estas aktivigita)';
$string['tiny:find_whole_words_only'] = 'Serĉi nur tutan vorton';
$string['tiny:flags'] = 'Flagoj';
$string['tiny:focus_to_contextual_toolbar'] = 'Enfokusigi al kunteksta ilobreto';
$string['tiny:focus_to_element_path'] = 'Enfokusigi al elementvojo';
$string['tiny:focus_to_menubar'] = 'Enfokusigi al menubreto';
$string['tiny:focus_to_toolbar'] = 'Enfokusigi al ilobreto';
$string['tiny:font'] = 'Tiparo';
$string['tiny:fonts'] = 'Tiparoj';
$string['tiny:food_and_drink'] = 'Manĝaĵo kaj trinkaĵo';
$string['tiny:footer'] = 'Suba paĝtitolo';
$string['tiny:format'] = 'Aspektigi';
$string['tiny:formats'] = 'Formatoj';
$string['tiny:formatting'] = 'tekstaranĝo';
$string['tiny:french_franc_sign'] = 'signo de francia franko';
$string['tiny:fullscreen'] = 'Tutekrane';
$string['tiny:general'] = 'Ĝenerala';
$string['tiny:german_penny_symbol'] = 'signo de pfenigo';
$string['tiny:gray'] = 'Griza';
$string['tiny:green'] = 'Verda';
$string['tiny:guarani_sign'] = 'signo de paragvaja gvaranio';
$string['tiny:handy_shortcuts'] = 'Komfortaj ŝparvojoj';
$string['tiny:header'] = 'Supera paĝtitolo';
$string['tiny:header_cell'] = 'Titola ĉelo';
$string['tiny:heading_1'] = 'Titolo 1';
$string['tiny:heading_2'] = 'Titolo 2';
$string['tiny:heading_3'] = 'Titolo 3';
$string['tiny:heading_4'] = 'Titolo 4';
$string['tiny:heading_5'] = 'Titolo 5';
$string['tiny:heading_6'] = 'Titolo 6';
$string['tiny:headings'] = 'Titoloj';
$string['tiny:height'] = 'Alto';
$string['tiny:help'] = 'Helpo';
$string['tiny:history'] = 'historio';
$string['tiny:horizontal_line'] = 'Horizontala linio';
$string['tiny:horizontal_space'] = 'Horizontala spaco';
$string['tiny:hryvnia_sign'] = 'signo de ukrainia hrivno';
$string['tiny:image...'] = 'Bildo...';
$string['tiny:image_list'] = 'Bildlisto';
$string['tiny:image_title'] = 'Titolo de bildo';
$string['tiny:increase_indent'] = 'Pliigu alineon';
$string['tiny:indentation'] = 'krommarĝeno';
$string['tiny:indian_rupee_sign'] = 'signo de barata rupio';
$string['tiny:inline'] = 'Enlinie';
$string['tiny:insert'] = 'Enmeti';
$string['tiny:insert_column_after'] = 'Enmetu kolumnon poste';
$string['tiny:insert_column_before'] = 'Enmetu kolumnon antaŭ';
$string['tiny:insert_datetime'] = 'Enmetu daton/tempon';
$string['tiny:insert_image'] = 'Enmetu bildon';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Enmeti ligilon (se ligila komprogramo estas aktivigita)';
$string['tiny:insert_row_after'] = 'Enmetu vicon poste';
$string['tiny:insert_row_before'] = 'Enmetu vicon antaŭ';
$string['tiny:insert_table'] = 'Enmetu tabelon';
$string['tiny:insert_template...'] = 'Enmeti ŝablonon...';
$string['tiny:insert_video'] = 'Enmetu videon';
$string['tiny:insertedit_code_sample'] = 'Enmeti/Redakti kodospecimenon';
$string['tiny:insertedit_image'] = 'Enmetu/redaktu bildon';
$string['tiny:insertedit_link'] = 'Enmetu/redaktu ligilon';
$string['tiny:insertedit_media'] = 'Enmeti/redakti aŭdovidaĵon';
$string['tiny:insertedit_video'] = 'Enmetu/redaktu videon';
$string['tiny:italic'] = 'Oblikva';
$string['tiny:justify'] = 'Ordigu laŭflanke';
$string['tiny:keyboard_navigation'] = 'Perklavara moviĝado';
$string['tiny:kip_sign'] = 'signo de laosa kipo';
$string['tiny:language'] = 'Lingvo';
$string['tiny:learn_more...'] = 'Legu aldone...';
$string['tiny:left'] = 'Maldekstro';
$string['tiny:left_to_right'] = 'Maldekstro dekstren';
$string['tiny:light_blue'] = 'Helblua';
$string['tiny:light_gray'] = 'Helgriza';
$string['tiny:light_green'] = 'Helverda';
$string['tiny:light_purple'] = 'Helpurpura';
$string['tiny:light_red'] = 'Helruĝa';
$string['tiny:light_yellow'] = 'Helflava';
$string['tiny:link...'] = 'Ligilo...';
$string['tiny:link_list'] = 'Ligila listo';
$string['tiny:lira_sign'] = 'signo de itala liro';
$string['tiny:livre_tournois_sign'] = 'signo de pundo de Turo';
$string['tiny:lower_alpha'] = 'Minuskla alfabeta';
$string['tiny:lower_greek'] = 'Minuskla greka';
$string['tiny:lower_roman'] = 'Minuskla latina';
$string['tiny:manat_sign'] = 'signo de azerbajĝana manato';
$string['tiny:match_case'] = 'Sekvi usklecon';
$string['tiny:mathematical'] = 'Matematika';
$string['tiny:media...'] = 'Aŭdovidaĵo...';
$string['tiny:media_poster_image_url'] = 'Ligilo al aŭdovidaĵo (URLo de bildo)';
$string['tiny:medium_blue'] = 'Meza blua';
$string['tiny:medium_gray'] = 'Meza griza';
$string['tiny:medium_purple'] = 'Meza purpla';
$string['tiny:merge_cells'] = 'Kunigu ĉelojn';
$string['tiny:middle'] = 'Mezo';
$string['tiny:midnight_blue'] = 'Nigroblua';
$string['tiny:mill_sign'] = 'signo de milono de baza monunuo';
$string['tiny:more...'] = 'Pli...';
$string['tiny:naira_sign'] = 'signo de niĝeria najro';
$string['tiny:name'] = 'Nomo';
$string['tiny:navy_blue'] = 'Helblua';
$string['tiny:new_document'] = 'Nova dokumento';
$string['tiny:new_sheqel_sign'] = 'signo de israela siklo';
$string['tiny:new_window'] = 'Nova fenestro';
$string['tiny:next'] = 'Posta';
$string['tiny:no'] = 'Ne';
$string['tiny:no_color'] = 'Neniu koloro';
$string['tiny:nonbreaking_space'] = 'Nerompebla spaceto';
$string['tiny:none'] = 'Nenio';
$string['tiny:nordic_mark_sign'] = 'signo de marko';
$string['tiny:numbered_list'] = 'Numera listo';
$string['tiny:objects'] = 'Objektoj';
$string['tiny:ok'] = 'Bone';
$string['tiny:open_help_dialog'] = 'Malfermi helpan dialogon';
$string['tiny:open_link_in...'] = 'Sekvi ligilon per...';
$string['tiny:or'] = 'AŬ';
$string['tiny:orange'] = 'Oranĝa';
$string['tiny:page_break'] = 'Paĝa fino';
$string['tiny:paragraph'] = 'Alineo';
$string['tiny:paste'] = 'Englui';
$string['tiny:paste_as_text'] = 'Engluu kiel teksto';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Engluado nun okazas en simpla teksta reĝimo. La enhavo estos engluate tiel ĝis antaŭ vi malŝaltos tiun ĉi opcion.';
$string['tiny:paste_or_type_a_link'] = 'Engluu aŭ enigu ligilon';
$string['tiny:paste_row_after'] = 'Engluu vicon poste';
$string['tiny:paste_row_before'] = 'Engluu vicon antaŭ';
$string['tiny:paste_your_embed_code_below'] = 'Engluu vian internan kodon ĉi-sube:';
$string['tiny:people'] = 'Homoj';
$string['tiny:peseta_sign'] = 'signo de hispana peseto';
$string['tiny:peso_sign'] = 'signo de peso';
$string['tiny:plugins'] = 'Kromprogramoj';
$string['tiny:plugins_installed_0'] = 'Kromprogramoj instalitaj ({0}):';
$string['tiny:powered_by_0'] = 'Funkciigita de {0}';
$string['tiny:preferences'] = 'Agordoj';
$string['tiny:preformatted'] = 'Antaŭformatigita';
$string['tiny:premium_plugins'] = 'Premiaj kromprogramoj:';
$string['tiny:preview'] = 'Provrigardo';
$string['tiny:previous'] = 'Antaŭa';
$string['tiny:print...'] = 'Presi...';
$string['tiny:purple'] = 'Purpura';
$string['tiny:quotations'] = 'Citaĵoj';
$string['tiny:red'] = 'Ruĝa';
$string['tiny:redo'] = 'Refari';
$string['tiny:remove_color'] = 'Forigi koloron';
$string['tiny:remove_link'] = 'Forigu ligilon';
$string['tiny:replace'] = 'Anstataŭigi';
$string['tiny:replace_all'] = 'Anstataŭigi ĉion';
$string['tiny:replace_with'] = 'Anstataŭigi per';
$string['tiny:resize'] = 'Ŝanĝu grandecon';
$string['tiny:restore_last_draft'] = 'Restarigu lastan malneton';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Riĉteksta loko. Premu fulmoklavon ALT-0 por helpo.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Riĉteksta Areo. Premu ALT-F9 por menuo. Premu ALT-F10 por menuejo. Premu ALT-0 por helpo';
$string['tiny:right'] = 'Dekstro';
$string['tiny:right_to_left'] = 'Dekstro maldekstren';
$string['tiny:row'] = 'Vico';
$string['tiny:row_group'] = 'Vica grupo';
$string['tiny:row_properties'] = 'Vicaj ecoj';
$string['tiny:row_type'] = 'Vica tipo';
$string['tiny:rows'] = 'Vicoj';
$string['tiny:ruble_sign'] = 'signo de rusia rublo';
$string['tiny:rupee_sign'] = 'signo de rupio';
$string['tiny:save'] = 'Konservi';
$string['tiny:save_if_save_plugin_activated'] = 'Konservi (se konserva komprogramo estas aktivigita)';
$string['tiny:scope'] = 'Aplikregiono';
$string['tiny:search'] = 'Serĉi';
$string['tiny:select...'] = 'Elektu...';
$string['tiny:select_all'] = 'Elekti ĉion';
$string['tiny:selection'] = 'Elekto';
$string['tiny:shortcut'] = 'Ŝparvojo';
$string['tiny:show_blocks'] = 'Montru blokojn';
$string['tiny:show_caption'] = 'Montri apudskribon';
$string['tiny:show_invisible_characters'] = 'Montru nevideblajn signojn';
$string['tiny:size'] = 'Grando';
$string['tiny:source'] = 'Fonto';
$string['tiny:source_code'] = 'Fonta kodo';
$string['tiny:special_character...'] = 'Speciala signo...';
$string['tiny:spesmilo_sign'] = 'signo de spesmilo';
$string['tiny:split_cell'] = 'Disdividu ĉelon';
$string['tiny:square'] = 'Kvadrato';
$string['tiny:strikethrough'] = 'Trastreki';
$string['tiny:style'] = 'Stilo';
$string['tiny:styles'] = 'stilo';
$string['tiny:subscript'] = 'Malsuperskribi';
$string['tiny:superscript'] = 'Superskribi';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Traŝanĝi tutekranan reĝimon';
$string['tiny:symbols'] = 'Simboloj';
$string['tiny:system_font'] = 'Sistema tiparo';
$string['tiny:table'] = 'Tabelo';
$string['tiny:table_properties'] = 'Tabelaj ecoj';
$string['tiny:template'] = 'Ŝablono';
$string['tiny:templates'] = 'Ŝablonoj';
$string['tiny:tenge_sign'] = 'signo de kazaĥa tengo';
$string['tiny:text'] = 'Teksto';
$string['tiny:text_color'] = 'Teksta koloro';
$string['tiny:text_to_display'] = 'Montrata teksto';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'La enmetita URLo ŝajnas esti retadreso. Ĉu vi deziras aldoni prefikson mailto:?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'La enmetita URLo ŝajnas esti ekstera ligilo. Ĉu vi deziras aldoni nepran prefikson http://?';
$string['tiny:title'] = 'Titolo';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Por aperigi ŝprucfenestron premu fulmoklavon Shift+Enter';
$string['tiny:tools'] = 'Iloj';
$string['tiny:top'] = 'Supro';
$string['tiny:travel_and_places'] = 'Vojaĝoj kaj lokoj';
$string['tiny:tugrik_sign'] = 'signo de mongola tugriko';
$string['tiny:turkish_lira_sign'] = 'signo de turka liro';
$string['tiny:turquoise'] = 'Turkisa';
$string['tiny:underline'] = 'Substreki';
$string['tiny:undo'] = 'Malfari';
$string['tiny:upload'] = 'Alŝuti';
$string['tiny:upper_alpha'] = 'Majuskla alfabeta';
$string['tiny:upper_roman'] = 'Majuskla latina';
$string['tiny:url'] = 'URL-o';
$string['tiny:user_defined'] = 'Propre difinita';
$string['tiny:valid'] = 'Valida';
$string['tiny:version'] = 'Versio';
$string['tiny:vertical_space'] = 'Vertikala spaco';
$string['tiny:view'] = 'Vidi';
$string['tiny:visual_aids'] = 'Videblaj helpiloj';
$string['tiny:warn'] = 'Averto';
$string['tiny:white'] = 'Blanka';
$string['tiny:width'] = 'Larĝo';
$string['tiny:won_sign'] = 'signo de koreia ŭono';
$string['tiny:word_count'] = 'Vortnombro';
$string['tiny:words'] = 'Vortoj';
$string['tiny:words_0'] = 'Vortoj: {0}';
$string['tiny:yellow'] = 'Flava';
$string['tiny:yen_character'] = 'signo de japana eno';
$string['tiny:yenyuan_character_variant_one'] = 'alia varianto de signo de eno/juano';
$string['tiny:yes'] = 'Jes';
$string['tiny:you_are_using_0'] = 'Vi uzas {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Vi havas nekonservitajn ŝanĝojn, ĉu vi certe deziras eliri?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Via retumilo ne subtenas rektan aliron al bufro. Bonvolu antataŭe uzi klavarajn kombinojn Ctrl+X/C/V.';
$string['tiny:yuan_character'] = 'signo de ĉina renminbio';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'signo de juano, Hongkongo kaj Tajvano';
