<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_wikimedia', language 'eo', version '4.2'.
 *
 * @package     repository_wikimedia
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Agordo de la Vikimedia speco de deponejo';
$string['keyword'] = 'Serĉi laŭ';
$string['maxheight'] = 'Maksimuma alteco de bildo (px)';
$string['maxwidth'] = 'Maksimuma larĝo de bildo (px)';
$string['pluginname'] = 'Vikimedio';
$string['privacy:metadata:repository_wikimedia'] = 'La Vikimedia deponeja kromprogramo konservas uzantpreferojn, kaj transdonas uzantdatumojn de Moodle al la ekstera sistemo.';
$string['privacy:metadata:repository_wikimedia:preference:maxheight'] = 'La uzantprefera maksimuma alteco agordita por la Vikimedia deponejo.';
$string['privacy:metadata:repository_wikimedia:preference:maxwidth'] = 'La uzantprefera maksimuma larĝo agordita por la Vikimedia deponejo';
$string['privacy:metadata:repository_wikimedia:search_text'] = 'La serĉteksta demando de la Vikimedia deponejo.';
$string['wikimedia:view'] = 'Vidi vikimedian deponejon';
