<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'eo', version '4.2'.
 *
 * @package     block_navigation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'Kategorioj, kursoj kaj taskoj de la kurso';
$string['courses'] = 'Kategorioj kaj kursoj';
$string['coursestructures'] = 'Kategorioj, kursoj kaj strukturoj de kurso';
$string['enabledockdesc'] = 'Permesi al la uzantoj apartigi tiun ĉi blokon';
$string['everything'] = 'Ĉio';
$string['expansionlimit'] = 'Generi navigadon por la venontaj';
$string['linkcategoriesdesc'] = 'Montri kategoriojn kiel ligiloj';
$string['navigation:addinstance'] = 'Aldoni novan navigadblokon';
$string['navigation:myaddinstance'] = 'Aldoni novan navigadblokon al la panelo';
$string['pluginname'] = 'Navigado';
$string['privacy:metadata'] = 'La navigadbloko nur montras datumojn konservitaj en aliaj lokoj.';
$string['trimlength'] = 'Kiom da signoj tranĉi';
$string['trimmode'] = 'Tondreĝimo';
$string['trimmodecenter'] = 'Tondi signojn de la centro';
$string['trimmodeleft'] = 'Tondi signojn de maldekstre';
$string['trimmoderight'] = 'Tondi signojn de dekstre';
